<?xml version="1.0" encoding="utf-8"?>
<layout>

    <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@android:color/black">

        <io.rong.photoview.PhotoView
            android:id="@+id/image"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_centerInParent="true" />

        <ImageView
            android:id="@+id/img_back"
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:layout_marginLeft="12dp"
            android:layout_marginTop="32dp"
            android:background="@drawable/shape_back_bg_circle"
            android:padding="@dimen/margin_12"
            android:src="@mipmap/back" />
    </RelativeLayout>
</layout>


